/*reset*/
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure,footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video{margin:0; padding:0; border:0; outline:0; font-size:100%; vertical-align:baseline; background:transparent;}body{line-height:1;}article,aside,details,figcaption,figure, footer,header,hgroup,menu,nav,section{display:block;}nav ul{list-style:none;}blockquote, q{quotes:none;}blockquote:before, blockquote:after, q:before, q:after{content:''; content:none;}a{margin:0; padding:0; font-size:100%; vertical-align:baseline; background:transparent;} ins{background-color:#ff9; color:#000; text-decoration:none;} mark{background-color:#ff9; color:#000;font-style:italic; font-weight:bold;}del{text-decoration: line-through;}abbr[title], dfn[title]{border-bottom:1px dotted; cursor:help;}table{border-collapse:collapse; border-spacing:0;}/* change border colour to suit your needs */ hr{display:block; height:1px; border:0;border-top:1px solid #cccccc; margin:1em 0; padding:0;}input, select{vertical-align:middle;}

/*styles*/

body {
	color: #666666;
	font-family: sans-serif;
}
a {
	color: #06b79a;
	text-decoration: none;
}
h1, h2, h3, h4, h5, h6, p, li {margin: .5em 0;}
h1 {font-size: 150%;}
h2 {font-size: 137.5%;}
h3 {font-size: 125%;}
h4 {font-size: 112.5%;}
h5 {font-size: 106.25%;}
h6 {font-size: 100%;}
ol, ul {
    padding-left: 1.5em;
}
img {
    height: auto;
    max-width: 100%;
}

.container {
    margin: 0 auto;
    max-width: 980px;
    padding: 40px 10px;
}
#copyHolder.privacy .container {padding: 10px;}

#header, #footer .wrapper, #hero, #subCopy .wrapper {
    display: table;
    width: 100%;
}
#header .logoHolder, #header .phoneHolder, #footer .copyrights, #footer .accredLogo, #hero .copy, #hero .formHolder, #subCopy .copy, #subCopy .imgHolder {
    display: table-cell;
	 vertical-align: middle;
}
#header .logoHolder, #header .phoneHolder, #footer .copyrights, #footer .accredLogo, #hero .formHolder {
	padding: 10px 20px;
}
#hero .copy {padding: 10px 40px}

#header .logoHolder, #footer .accredLogo {
    width: 25%;
}
#header .phoneHolder, #footer .accredLogo {
    text-align: right;
}
#header .phoneHolder img {
    vertical-align: middle;
}

#hero, #footerForm {
	background-color: #d8d5d5;
}
#hero .copy {
	background-image: url(../img/hero.jpg);
	background-position: center top;
	background-size: cover;
	color: #ffffff;
	text-align: center;
	text-shadow: 0 0 3px #000000;
}
#hero .copy h1 {
	font-size: 100%;
	font-style: italic;
	font-weight: normal;
}
#hero .copy h2 {
	font-size: 150%;
	font-weight: normal;
	line-height: 1.125em;
	text-transform: uppercase;
}
#hero .formHolder {
	text-align: center;
   width: 35%;
}
#copyHolder, #mapHolder {
    text-align: center;
}
#copyHolder.privacy {
    text-align: left;
}
#subCopy {
	background-color: #f7f7f7;
}
#subCopy .copy {
    padding-right: 30px;
}
#subCopy .imgHolder {
	width: 45%;
}
#mapHolder img {
    margin: 10px 0;
}
#footerForm {
    padding: 50px 10px;
}
#footerForm form {
    margin: 0 auto;
    max-width: 35%;
    text-align: center;
}

#footer .container {padding: 0 10px}
.formHolder h3 {font-size: 150%;}
.field {
    padding: 5px 1%;
    position: relative;
}
.field.short {
    display: inline-block;
    width: 48%;
}
input, select {
	border: medium none;
	border-radius: 5px;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	display: block;
	font-size: 125%;
	margin: 0;
	padding: 10px 10px 10px 20px;
	width: 100%;
}
input.iconed {
	background-position: 20px center;
	background-repeat: no-repeat;
	padding-left: 60px;
}
input[name="fname"] {background-image: url("../img/person.jpg")}
input[name="email"] {background-image: url("../img/mail.jpg")}
input[name="phone_pri"] {background-image: url("../img/phone2.jpg")}
input[type="submit"] {
	background-color: #870c44;
	color: #ffffff;
	cursor: pointer;
	margin: 10px 0;
	padding: 10px;
	text-transform: uppercase;
}
#comments {display: none}
p.disclaimer {
	font-size: 75%;
	margin: 1em auto;
}

#thanks {
	padding: 75px 20px;
}
#thanks h3 {
    margin: 1em;
}

/*new colors*/
body.alt #hero,body.alt #subCopy,body.alt #footerForm {background-color: #00b79a; color:#333333}
body.alt #subCopy {color: #ffffff}
body.alt #hero a, #footerForm a{color: #ffffff;}

@media (max-width:999px){
	ul, ol {
		display: inline-block;
		text-align: left;
	}
	input, select {
		padding: 0.5em 1em;
	}
	#header, #footer .wrapper, #hero, #subCopy .wrapper {
		display: block;
		width: auto;
	}
	#header .logoHolder, #header .phoneHolder, #footer .copyrights, #footer .accredLogo, #hero .copy, #hero .formHolder, #subCopy .copy, #subCopy .imgHolder {
		display: block;
		text-align: center;
		width: auto;
	}
	#header .logoHolder, #header .phoneHolder, #footer .copyrights, #footer .accredLogo, #hero .copy, #hero .formHolder {
		display: block;
		padding: 1em 2em;
		text-align: center;
		width: auto;
	}
	#hero .copy {padding: 10em 2em;}
	#hero .copy br, p.disclaimer br {display: none}
	#footerForm form {
		max-width: none;
		padding: 0 2em;
	}
	.field.short {
		display: block;
		width: auto;
	}
	.container {padding: 1em 2em;}
	#copyHolder.privacy .container {padding: 1em;}
}